<?xml version="1.0" encoding="ISO-8859-1"?>
<delete table="tab_catalogo_des_lingua">
  <header>
    <column>
      <name>tabella</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>campo_c_chiave</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>campo_ds_chiave_lingua</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>campo_ds_abbr_chiave_lingua</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>campo_ds_1</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>campo_ds_2</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>campo_ds_3</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>campo_ds_4</name>
      <typeCode>200</typeCode>
    </column>
  </header>
</delete>
